Выкл
Вкл
Обогащенная
Обедненная
MAP
BARO
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
Обогащенная
Обедненная
MAP
BARO
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
IDLE
TRVL
MAP
BARO
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
